/* BASIC HTML DEFINITIONS */

body      {background-color: #7E0800;
           color: #000000; 
           font-family: Palatino Linotype, Arial, sans-serif; 
           font-size: 75%; 
           margin: 10px 0 10px 0;
           }
table, td {padding: 0px; margin: 0; border-collapse: collapse; font-size: 100%;}
li        {list-style-image: url(images/bullet.gif); font-size: 100%;}
hr        {background-color: #79290F; color: #79290F; height: 1px; width: 100%; margin: 10px 0; padding: 0;}
form      {margin: 5px 0 0 0; padding: 0; font-size: 90%;}
fieldset  {font-size: 100%; border-color: #79290F; border-width: 1px; border-style: dotted; padding: 20px 10px 10px 10px; margin: 0;}
legend    {color: #787176; background-color: #FFFFFF; text-transform: uppercase; font-weight: bold; padding: 0; letter-spacing: 1px; margin: 0;}
blockquote {margin-bottom: 0;}

/* HEADING DEFINITIONS */

h1 {font-family: Georgia, Georgia, serif; color: #79290F; text-align: left; font-size: 20px; font-weight: bold; letter-spacing: 2px; padding: 0px; margin: 0 0 20px 0;}
h2 {font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; color: #787176; text-align: left; font-size: 16px; font-weight: bold; margin: 5px 0 0 0;}
h3 {font-family: "Trebuchet MS", "Comic Sans MS", Arial, sans-serif; color: #D35137; text-align: left; font-size: 16px; font-weight: bold; margin: 5px 0 0 0;}
h4 {font-size: 120%; font-weight: bold; color: #79290F; margin: 0 0 10px 0;}
h5 {font-size: 120%; font-weight: bold; color: #787176; margin: 10px 0;}
h6 {font-size: 120%; font-weight: bold; color: #000000; margin: 10px 0;}

/* BASIC LINK COLORS */

A:LINK    {color: #B24125; text-decoration: none; font-weight: bold;}
A:VISITED {color: #B24125; text-decoration: none; font-weight: bold;}
A:HOVER   {color: #A69BA4; text-decoration: none; font-weight: bold;}
A:ACTIVE  {color: #B24125; text-decoration: none; font-weight: bold;}

/* TABLE AND CELL CLASSES */

.wrapper {
width: 750px;
background-image: url(images/background.jpg);
background-color: #FFFFFF;
}

.date {
background-color: #79290F;
color: #FFFFFF;
text-align: right;
height: 30px;
padding-right: 20px;
font-size: 90%;
}

.header {
background-image: url(images/header-3.jpg);
color: #000000;
font-weight: bold;
font-size: 120%;
text-align: center;
width: 725px; 
height: 120px;
letter-spacing: 2px;
padding: 0 20px 0 75px;
}

.header h1 {font-family: Georgia, Georgia, serif; color: #FFFFFF; font-size: 26px; font-weight: bold; text-align: center; margin: 0 0 10px 0;}

.sidebar {
background-image: url(images/sidebar-3.jpg);
background-repeat: no-repeat;
width: 220px;
text-align: left;
vertical-align: top;
padding: 100px 10px 10px 5px;
}

.sidebar fieldset  {font-size: 100%; border-color: #D35137; border-width: 1px; border-style: dotted; padding: 20px 5px 5px 5px; margin: 0 0 10px 0;}
.sidebar legend    {color: #787176; background-color: #FFFFFF; text-transform: uppercase; font-weight: bold; padding: 0 5px; margin: 0;}
.sidebar blockquote {line-height: 20px; font-weight: bold;}

.sidebar DT   {text-align: center; color: #FFFFFF; background-color: #B24125; font-weight: bold; margin: 5px 0; padding: 2px;}
.sidebar DD   {text-align: center; margin: 2px; padding: 1px 6px; color: #000000;}
.sidebar DD A:LINK, .sidebar DD A:VISITED, .sidebar DD A:ACTIVE 
              {display: block; border: solid 1px #787176; padding: 1px 6px; background: #FFFFFF; color: #000000; text-decoration: none; font-weight: normal;}
.sidebar dd a:hover {color: #FFFFFF; background-color: #D35137; border: solid 1px #B24125; text-decoration: none; font-weight: normal;}

.content {
width: 530px;
vertical-align: top;
text-align: justify;
line-height: 18px;
padding: 10px 18px 0 10px;
}

.cell1 {width: 50%; background-color: #F0F0F0; font-size: 90%; padding: 10px; text-align: left; vertical-align: top; border: 3px double #C0C0C0; line-height: 14px;}
.cell2 {width: 50%; font-size: 90%; padding: 10px; text-align: left; line-height: 14px; vertical-align: top; line-height: 14px;}

/* FOOTER AREA */

.footer {
background-image: url(images/footer.jpg);
background-repeat: no-repeat;
width: 750px;
height: 30px;
}

/* ASSIGN CLASSES TO IMAGES TO PLACE THE BORDER AND ALIGNMENT */

.imageleft   {margin: 0px 10px 2px 0px; float: left; border: 3px double #C0C0C0;}
.imageright  {margin: 0px 0px 2px 10px; float: right; border: 3px double #C0C0C0;}
.imagecenter {margin: 0px 5px; border: 3px double #C0C0C0;}
.productleft   {margin: 0px 10px 2px 0px; float: left;}
.productright   {margin: 0px 00px 2px 10px; float: right;}

/* FEEDBACK FORM DEFINITIONS */

.feedback {width: 450px; background-color: #FFFFFF; color: #000000;}
.formbutton1 {background-color: #B24125; color: #FFFFFF; border: 1px solid #C0C0C0;}
.forminput {background-color: #FFFFFF; color: #000000; border: 1px solid #C0C0C0; padding: 2px; font-size: 90%; font-family: Verdana, Arial, sans-serif;}